## binutils-arm64-cross 0.3

=== debian/changelog ===
binutils-arm64-cross (0.3) raring; urgency=low

  * Base package on binutils-armhf-cross 1.90.
  * Build-depend on binutils-source (>= 2.23.1-0ubuntu10).

 -- Matthias Klose <doko@ubuntu.com>  Fri, 15 Feb 2013 01:59:47 +0100

binutils-arm64-cross (0.2) raring; urgency=low

  * Base package on binutils-armhf-cross 1.89.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Jan 2013 16:37:07 +0100

binutils-arm64-cross (0.1) raring; urgency=low

  * Initial package, based on binutils-armhf-cross 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 07 Dec 2012 11:07:47 +0100
